/* GLOBAL */

body {
	background-color: #f9f9f9;
	color:#666666;
	font-family: 'Hind Siliguri', serif;
	text-decoration:none;
	font-weight:400;
	line-height:1.7;
	font-size:18px;
	margin:0;
	background-image: url("images/bg.png");
	background-position: top center;
	background-repeat:repeat-x;
	}

h3 {
	font-size:14px;
	margin:0;
	}
		
a, a:visited {
	color:#6699ff;
	text-decoration:none;
	font-weight:400;
	}

a:hover {
	color:#9999ff;
	text-decoration:none;
	}

.normal {font-weight:normal;}

.12px {font-size:12px;}
.14px {font-size:14px;}
.16px {font-size:16px;}

.wrapper {
	width:100%;
	max-width:1050px;
	padding:0 0 60px 0;
	background-color: #ffffff;
	border:0px solid #dddddd;
	-moz-box-shadow: 0px 3px 9px 3px #999999;
	-webkit-box-shadow: 0px 3px 9x 3px #999999;
	box-shadow: 0px 3px 9px 3px #999999;
	}
	
.header {
	width:100%;
	background-image: url("images/hero.png");
	background-repeat: no-repeat;
	background-position:center top;
	margin:0;
	padding:0;
	}

.logo {
	margin:3% 0 0 2%;
	padding:0;
	width:75%;
	max-width:400px;
	height:auto;
	}

.bar {
	width:100%;
	margin:0 0 40px 0;
	padding:0;
	background-color: #000000;
	border-top:0px solid #ffffff;
	}

.nav {
	text-decoration:none;
	border:1px solid #dddddd;
	display:block;
	background-color:#f2f2f2;
	color:#666666 !important;
	font-weight:400;
	font-size:16px;
	}

.nav-active {
	text-decoration:none;
	border:1px solid #3399ff;
	display:block;
	background-color:#6699ff;
	color:#ffffff !important;
	font-weight:400;
	font-size:16px;
	}
	
.nav:hover {
	background-color:#e5e5e5;
	border:1px solid #cccccc;
	text-decoration:none;
	}
			
ul#tabs, ul#tabs-acc {
	list-style-type:none;
	margin:0px 0px 0px -20px;
	}

.submenu {
	display:none;
	line-height:1.2;
	margin:10px 0 20px 2px;
	}

.submenu-acc {
	display:none;
	}
		
.submenu a, .submenu-acc a {
	font-weight:normal;
	color:#666666;
	font-size:12px;
	padding:0;
	margin:15px 0;
	display:block;
	text-decoration:none;
	}
	
.submenu a:hover {
	font-weight:normal;
	color:#9999ff;
	text-decoration:none;
	}
	
.submenu a:active {
	font-weight:normal;
	color:#999999;
	text-decoration:none;
	}
	
.footer {
	width:100%;
	max-width:1050px;
	margin:20px auto;
	padding:0;
	font-size:12px;
	text-align:center;
	}

.btn {
	background-color:#6699ff;
	margin:10px 0 40px 0;
	padding:4px 10px;
	color:#ffffff !important;
	text-decoration:none !important;
	font-weight:normal;
	font-size:16px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	display:inline-block;
	}

.btn:hover {
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
	}

.calendar {
	font-weight:bold;
	line-height:1.5;
	}

.video-gallery-wrapper {
	border:0px solid blue;
	margin:0;
	padding:0;
	}

.video-gallery-unit {
	display:inline-block;
	width:30%;
	min-width:140px;
	padding:10px 0;
	text-align:center;
	vertical-align:top;
	font-size:12px;
	line-height:1.4;
	background-color:#f2f2f2;
	border:1px solid #dddddd;
	color:#666666;
	text-decoration:none;
	}

.video-gallery-unit:hover {
	background-color: #e5e5e5;
	border:1px solid #cccccc;
	text-decoration:none;
	}
	
.vt1, .vt2, .vt3, .vt4, .vt5, .vt6 {
	background-size:contain;
	width:120px;
	height:80px;
	margin:6px auto;
	padding:0;
	border:1px solid #999999;
	}

.vt1 {background-image: url("images/tmb/waterfront.png");}
.vt2 {background-image: url("images/tmb/tonight.png");}
.vt3 {background-image: url("images/tmb/to-me.png");}
.vt4 {background-image: url("images/tmb/night.png");}
.vt5 {background-image: url("images/tmb/records.png");}
.vt6 {background-image: url("images/tmb/around.png");}


.video-desc {
	margin:0;
	padding:5px 10px 0 10px;
	height:34px;
	background-color:#000000;
	color:#ffffff;
	}

.close {
	float:right;
	width:auto;
	height:16px;
	margin:5px 0 0 0;
	}
	
#fade {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000000;
    z-index:1001;
    -moz-opacity: 0.9;
    opacity:.90;
    filter: alpha(opacity=90);
	}

.label {
	margin:0;
	padding:0;
	}

.field, .paragraph {
	width:90%;
	max-width:400px;
	padding:10px;
	margin:0;
	border:1px solid #cccccc;
	font-size:16px;
	color:#666666;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	}

.field {
	
	}
	
.paragraph {
	height:120px;
	}

input[type=submit] {
	background-color:#6474D5;
	}

input[type=reset] {
	background-color:#aaaaaa;
	}
		
input[type=submit], input[type=reset] {
	color:#ffffff;
	margin:10px 10px 40px 0;
	padding:8px 40px;
	font-weight:normal;
	font-size:18px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:none;
	display:inline-block;
	cursor:pointer;
	}

input[type=submit]:hover {
    background-color:#7683D6;
	color:#ffffff;
	text-decoration:none;
	}

input[type=reset]:hover {
    background-color:#bbbbbb;
	color:#ffffff;
	text-decoration:none;
	}
	
	
/* RESPONSIVE NARROW */
@media only screen 
and (max-width:759px) {

.wrapper {
	margin:0 auto;
	}
	
.header {
	height:200px;
	}

.bar {
	height:2px;
	}

.video-gallery-wrapper {
	text-align:center;
	width:100%;
	}

.video-gallery-unit {
	margin:0 1% 20px 1%;
	}

/* ACCORDION MENU*/	
.accordion-menu {
	float:right;
	width:240px;
	background-color:#ffffff;
	padding:10px 10px 6px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #999999;
	-moz-box-shadow: 0px 3px 9px 0px #666666;
	-webkit-box-shadow: 0px 3px 9x 0px #666666;
	box-shadow: 0px 3px 9px 0px #666666;
	}
	
.accordion img {
	float:right;
	margin:3% 2% 0 0;
	height:auto;
	width:38px;
	}

.nav, .nav-active {
	width:220px;
	margin:0 auto 4px -15px;
	padding:9px 0 9px 10px;
	font-size:18px;
	}
	
#menu-underlay {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    z-index:901;
	}

#menu-wrp {
    display: none;
    position: absolute;
    top: 76px;
	right: 20px;
	margin:0;                
    padding: 0;
    z-index:902;
    overflow:visible;
	}
		
.left {
	display:none;
	}
	
.right {
	width:86%;
	margin:0 auto;
	padding:0;
	vertical-align:top;
	border:0px solid blue;
	}
	
.player {
	width:96%;
	height:auto;
	padding:2% 2% 0 2%;
	}

.video-desc {
	border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	}
	
#popupVid, #popupVid2, #popupVid3, #popupVid4, #popupVid5, #popupVid6, #popupVid7 {
	display:none;
	position:absolute;
	z-index:1003;
	top: 100px;
	width:95%;
	height:auto;
	margin:0;
	padding:0;
	background-color:#999999;
	border:0px solid #999999;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow: 0px 0px 32px #000000;
	-webkit-box-shadow: 0px 0px 32x #000000;
	box-shadow: 0px 0px 32px #000000;
	}
	
		
}



/* RESPONSIVE WIDE */
@media only screen 
and (min-width:760px) {

.wrapper {
	margin:10px auto;
	}
	
.header {
	height:230px;
	}

.bar {
	height:1px;
	}
				
.left {
	width:22%;
	display:inline-block;
	margin:0 4%;
	padding:0;
	vertical-align:top;
	border:0px solid red;
	}
	
.right {
	width:65%;
	display:inline-block;
	margin:0;
	padding:0;
	vertical-align:top;
	border:0px solid blue;
	overflow:auto;
	}

.video-gallery-wrapper {
	text-align:left;
	width:100%;
	}

.video-gallery-unit {
	margin:0 2% 20px 0;
	}
		
.nav, .nav-active {
	width:100%;
	margin:0 0 4px -9%;
	padding:5px 0 5px 9%;
	}
	
.accordion {
	display:none;
	}	

#menu-underlay {
    display: none;
	}

#menu-wrp {
    display: none;
	}

.player {
	width:600px;
	height:338px;
	}		

#popupVid, #popupVid2, #popupVid3, #popupVid4, #popupVid5, #popupVid6, #popupVid7 {
	display:none;
	position:absolute;
	z-index:1003;
	left: 50%;
	top: 120px;
	width:600px;
	height:377px;
	margin:0 0 0 -300px;
	background-color:#000000;
	border:10px solid #666666;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-moz-box-shadow: 0px 0px 32px #000000;
	-webkit-box-shadow: 0px 0px 32px #000000;
	box-shadow: 0px 0px 32px #000000;
	}
	
}
